Show / Hide Table of Contents

# Struct ConfigEntry

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Common.Configuration

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ConfigEntry

### Fields

| Improve this Doc View Source

#### _Padding

##### Declaration

    public uint _Padding

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Index

##### Declaration

    public uint Index

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Name

##### Declaration

    public byte *Name

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### Owner

##### Declaration

    public ConfigBase*Owner

##### Field Value

Type | Description
--- | ---
ConfigBase* |

| Improve this Doc View Source

#### Properties

##### Declaration

    public ConfigProperties Properties

##### Field Value

Type | Description
--- | ---
ConfigProperties |

| Improve this Doc View Source

#### Type

##### Declaration

    public int Type

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Value

##### Declaration

    public ConfigValue Value

##### Field Value

Type | Description
--- | ---
ConfigValue |